Subject: Cruise
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Sep 2000 15:42:00 -0700 (PDT)

I trust you are already planning our next trip(12).No other fool will do for
my early morning walks(5).Thinking of Brenda fondly will be easy;do you have
some suggestions about John (6)?We are already longing to see the
Duncans(20). Finally, John, check the address; it is "reasoner" not
"reasner".Much love, Harry